# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

nv_timeout = Temps de connexion dépassé
openFile = Ouvrir le fichier
droponhometitle = Définir comme page d’accueil
droponhomemsg = Voulez-vous faire de ce document votre page d’accueil ?
droponhomemsgMultiple = Voulez-vous faire de ces documents vos pages d’accueil ?

# context menu strings

# LOCALIZATION NOTE (contextMenuSearch): %1$S is the search engine,
# %2$S is the selection string.
contextMenuSearch = Recherche %1$S pour « %2$S »
contextMenuSearch.accesskey = R
contextMenuPrivateSearch = Rechercher dans une fenêtre de navigation privée
contextMenuPrivateSearch.accesskey = h
# LOCALIZATION NOTE (contextMenuPrivateSearchOtherEngine): %S is the search
# engine name as set for Private Browsing mode. This label is only used when
# this engine is different from the default engine name used in normal mode.
contextMenuPrivateSearchOtherEngine = Rechercher avec %S dans une fenêtre de navigation privée
contextMenuPrivateSearchOtherEngine.accesskey = h

# bookmark dialog strings

bookmarkAllTabsDefault = [Nom du dossier]
unsignedAddonsDisabled.message = Parmi les modules complémentaires installés, un ou plusieurs n’ont pas pu être vérifiés et ont été désactivés.
unsignedAddonsDisabled.learnMore.label = En savoir plus
unsignedAddonsDisabled.learnMore.accesskey = E
# LOCALIZATION NOTE (geolocationLastAccessIndicatorText): %S is the relative time of the most recent geolocation access (e.g. 5 min. ago)
geolocationLastAccessIndicatorText = Dernier accès %S
# LOCALIZATION NOTE (openProtocolHandlerPermissionEntryLabel): %S is the scheme of the protocol the site may open an application for. For example: mailto
openProtocolHandlerPermissionEntryLabel = Liens %S://
crashedpluginsMessage.title = Le plugin %S a planté.
crashedpluginsMessage.reloadButton.label = Actualiser la page
crashedpluginsMessage.reloadButton.accesskey = A
crashedpluginsMessage.submitButton.label = Envoyer un rapport de plantage
crashedpluginsMessage.submitButton.accesskey = r
crashedpluginsMessage.learnMore = En savoir plus…
# Keyword fixup messages
# LOCALIZATION NOTE (keywordURIFixup.message): Used when the user tries to visit
# a local host page, by the time the DNS request recognizes it, we have already
# loaded a search page for the given word.  An infobar then asks to the user
# whether he rather wanted to visit the host.  %S is the recognized host.
keywordURIFixup.message = Vouliez-vous vous rendre sur %S ?
keywordURIFixup.goTo = Oui, ouvrir %S
keywordURIFixup.goTo.accesskey = O
# Sanitize
# LOCALIZATION NOTE (update.downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label = Mettre à jour vers la version %S
update.downloadAndInstallButton.accesskey = M
menuOpenAllInTabs.label = Tout ouvrir dans des onglets
# Unified Back-/Forward Popup
tabHistory.reloadCurrent = Actualiser cette page
tabHistory.goBack = Revenir à cette page
tabHistory.goForward = Avancer jusqu’à cette page
# URL Bar
pasteAndGo.label = Coller et ouvrir
# LOCALIZATION NOTE (reloadButton.tooltip):
# %S is the keyboard shortcut for reloading the current page
reloadButton.tooltip = Actualiser la page courante (%S)
# LOCALIZATION NOTE (stopButton.tooltip):
# %S is the keyboard shortcut for stopping loading the page
stopButton.tooltip = Arrêter le chargement de la page (%S)
# LOCALIZATION NOTE (urlbar-zoom-button.tooltip):
# %S is the keyboard shortcut for resetting the zoom level to 100%
urlbar-zoom-button.tooltip = Réinitialiser le niveau de zoom (%S)
# LOCALIZATION NOTE (reader-mode-button.tooltip):
# %S is the keyboard shortcut for entering/exiting reader view
reader-mode-button.tooltip = Activer/Désactiver le mode lecture (%S)
# LOCALIZATION NOTE(zoom-button.label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.label = %S %%
# LOCALIZATION NOTE(zoom-button.aria-label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.aria-label = %S %%, Réinitialiser le niveau de zoom
# General bookmarks button
# LOCALIZATION NOTE (bookmarksMenuButton.tooltip):
# %S is the keyboard shortcut for "Show All Bookmarks"
bookmarksMenuButton.tooltip = Afficher vos marque-pages (%S)
# Downloads button tooltip
# LOCALIZATION NOTE (downloads.tooltip):
# %S is the keyboard shortcut for "Downloads"
downloads.tooltip = Afficher la progression des téléchargements en cours (%S)
# New Window button tooltip
# LOCALIZATION NOTE (newWindowButton.tooltip):
# %S is the keyboard shortcut for "New Window"
newWindowButton.tooltip = Ouvrir une nouvelle fenêtre (%S)
# New Tab button tooltip
# LOCALIZATION NOTE (newTabButton.tooltip):
# %S is the keyboard shortcut for "New Tab"
newTabButton.tooltip = Ouvrir un nouvel onglet (%S)
newTabContainer.tooltip = Ouvrir un nouvel onglet (%S)\nEffectuer un appui long pour ouvrir un nouvel onglet conteneur
newTabAlwaysContainer.tooltip = Sélectionner un conteneur dans lequel ouvrir un nouvel onglet
# Canvas permission prompt
# LOCALIZATION NOTE (canvas.siteprompt2): %S is hostname
canvas.siteprompt2 = Autoriser %S à utiliser vos données d’image de canevas HTML5 ?
canvas.siteprompt2.warning = Ceci peut être utilisé pour identifier votre ordinateur de manière unique.
canvas.block = Bloquer
canvas.block.accesskey = B
canvas.allow2 = Autoriser
canvas.allow2.accesskey = A
canvas.remember2 = Se souvenir de cette décision
# WebAuthn prompts
# LOCALIZATION NOTE (webauthn.userPresence): %S is hostname
webauthn.userPresencePrompt = Appuyez sur votre clé de sécurité pour continuer avec %S.
# LOCALIZATION NOTE (webauthn.registerDirectPrompt3):
# %S is hostname.
# The website is asking for extended information about your
# hardware authenticator that shouldn't be generally necessary. Permitting
# this is safe if you only use one account at this website. If you have
# multiple accounts at this website, and you use the same hardware
# authenticator, then the website could link those accounts together.
# And this is true even if you use a different profile / browser (or even Tor
# Browser). To avoid this, you should use different hardware authenticators
# for different accounts on this website.
webauthn.registerDirectPrompt3 = %S demande des informations détaillées sur votre clé de sécurité, ce qui peut avoir des répercussions sur votre vie privée.
# LOCALIZATION NOTE (webauthn.registerDirectPromptHint):
# %S is brandShortName
webauthn.registerDirectPromptHint = %S peut anonymiser cela pour vous, mais le site web peut refuser cette clé. En cas de refus, vous pouvez réessayer.
# LOCALIZATION NOTE (webauthn.selectSignResultPrompt): %S is hostname
webauthn.selectSignResultPrompt = Plusieurs comptes trouvés pour %S. Sélectionnez celui à utiliser ou annulez.
# LOCALIZATION NOTE (webauthn.selectDevicePrompt): %S is hostname
webauthn.selectDevicePrompt = Plusieurs appareils trouvés pour %S. Veuillez en sélectionner un.
# LOCALIZATION NOTE (webauthn.deviceBlockedPrompt): %S is hostname
webauthn.deviceBlockedPrompt = Échec de la vérification de l’utilisateur sur %S. Il ne reste plus aucune tentative et votre appareil a été verrouillé, car un code PIN incorrect a été saisi trop de fois. L’appareil doit être réinitialisé.
# LOCALIZATION NOTE (webauthn.pinAuthBlockedPrompt): %S is hostname
webauthn.pinAuthBlockedPrompt = Échec de la vérification de l’utilisateur sur %S. Trop de tentatives infructueuses ont été effectuées à la suite et l’authentification via code PIN a été temporairement bloquée. Votre appareil nécessite d’être remis sous tension (débranchez-le et rebranchez-le).
# LOCALIZATION NOTE (webauthn.pinNotSetPrompt): %S is hostname
webauthn.pinNotSetPrompt = Échec de la vérification de l’utilisateur sur %S. Vous devrez peut-être définir un code PIN sur votre appareil.
# LOCALIZATION NOTE (webauthn.uvBlockedPrompt): %S is hostname
webauthn.uvBlockedPrompt = Échec de la vérification utilisateur pour %S. Il y a eu trop de tentatives infructueuses, ce qui a provoqué le blocage de la méthode intégrée de vérification utilisateur.
webauthn.alreadyRegisteredPrompt = Cet appareil est déjà enregistré. Essayez avec un autre appareil.
webauthn.cancel = Annuler
webauthn.cancel.accesskey = A
webauthn.proceed = Continuer
webauthn.proceed.accesskey = C
webauthn.anonymize = Anonymiser quand même
# Spoof Accept-Language prompt
privacy.spoof_english = En modifiant les paramètres de la langue pour utiliser l’anglais, vous serez plus difficile à identifier et cela améliorera la protection de votre vie privée en ligne. Souhaitez-vous demander une version en anglais des pages web ?
webauthn.allow = Autoriser
webauthn.allow.accesskey = A
webauthn.block = Bloquer
webauthn.block.accesskey = B
# LOCALIZATION NOTE (identity.identified.verifier, identity.identified.state_and_country, identity.ev.contentOwner2):
# %S is the hostname of the site that is being displayed.
identity.identified.verifier = Vérifié par : %S
identity.identified.verified_by_you = Vous avez ajouté une exception de sécurité pour ce site.
identity.identified.state_and_country = %S, %S
identity.ev.contentOwner2 = Certificat émis pour : %S
# LOCALIZATION NOTE (identity.notSecure.label):
# Keep this string as short as possible, this is displayed in the URL bar
# use a synonym for "safe" or "private" if "secure" is too long.
identity.notSecure.label = Non sécurisé
identity.notSecure.tooltip = Connexion non sécurisée
identity.extension.label = Extension (%S)
identity.extension.tooltip = Chargé par l’extension : %S
# LOCALIZATION NOTE (contentBlocking.trackersView.blocked.label):
#   This label is shown next to a tracker in the trackers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.trackersView.blocked.label = Bloqué
contentBlocking.trackersView.empty.label = Aucun détecté sur ce site
# LOCALIZATION NOTE (contentBlocking.cookies.blockingTrackers.label, contentBlocking.cookies.blocking3rdParty.label,
#   contentBlocking.cookies.blockingUnvisited.label,contentBlocking.cookies.blockingAll.label):
contentBlocking.cookies.blockingTrackers3.label = Cookies de pistage intersites
contentBlocking.cookies.blocking3rdParty2.label = Cookies tiers
contentBlocking.cookies.blockingUnvisited2.label = Cookies de sites non visités
contentBlocking.cookies.blockingAll2.label = Tous les cookies
contentBlocking.cookiesView.firstParty.label = Depuis ce site
# LOCALIZATION NOTE (contentBlocking.cookiesView.firstParty.empty.label):
#  This references the header from contentBlocking.cookiesView.firstParty.label:
#  "[Cookies] From This Site: None detected on this site".
contentBlocking.cookiesView.firstParty.empty.label = Aucun détecté sur ce site
contentBlocking.cookiesView.trackers2.label = Cookies de pistage intersites
# LOCALIZATION NOTE (contentBlocking.cookiesView.trackers.empty.label):
#  This references the header from contentBlocking.cookiesView.trackers.label:
#  "Tracking Cookies: None detected on this site".
contentBlocking.cookiesView.trackers.empty.label = Aucun détecté sur ce site
contentBlocking.cookiesView.thirdParty.label = Cookies tiers
# LOCALIZATION NOTE (contentBlocking.cookiesView.thirdParty.empty.label):
#  This references the header from contentBlocking.cookiesView.thirdParty.label:
#  "Third-Party Cookies: None detected on this site".
contentBlocking.cookiesView.thirdParty.empty.label = Aucun détecté sur ce site
# LOCALIZATION NOTE (contentBlocking.cookiesView.allowed.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Allowed"
contentBlocking.cookiesView.allowed.label = Autorisé
# LOCALIZATION NOTE (contentBlocking.cookiesView.blocked.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cookiesView.blocked.label = Bloqué
# LOCALIZATION NOTE (contentBlocking.cookiesView.removeButton.tooltip): %S is the domain of the site.
contentBlocking.cookiesView.removeButton.tooltip = Effacer les exceptions de cookies pour %S
# LOCALIZATION NOTE (contentBlocking.fingerprintersView.blocked.label):
#   This label is shown next to a fingerprinter in the fingerprinters subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.fingerprintersView.blocked.label = Bloqué
# LOCALIZATION NOTE (contentBlocking.cryptominersView.blocked.label):
#   This label is shown next to a cryptominer in the cryptominers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cryptominersView.blocked.label = Bloqué
trackingProtection.icon.activeTooltip2 = Blocage des traqueurs de réseaux sociaux, des cookies de pistage intersites et des détecteurs d’empreinte numérique.
trackingProtection.icon.disabledTooltip2 = La protection renforcée contre le pistage est DÉSACTIVÉE pour ce site.
# LOCALIZATION NOTE (trackingProtection.icon.noTrackersDetectedTooltip): %S is brandShortName.
trackingProtection.icon.noTrackersDetectedTooltip = Aucun traqueur connu par %S n’a été détecté sur cette page.
# LOCALIZATION NOTE (protections.header):
# Header of the Protections Panel. %S is replaced with the site's hostname.
protections.header = Protections pour %S
# LOCALIZATION NOTE (protections.disableAriaLabel):
# Text that gets spoken by a screen reader if the button will disable protections.
# %s is the site's hostname.
protections.disableAriaLabel = Désactiver les protections pour %S
# LOCALIZATION NOTE (protections.enableAriaLabel):
# Text that gets spoken by a screen reader if the button will enable protections.
# %s is the site's hostname.
protections.enableAriaLabel = Activer les protections pour %S
# Blocking and Not Blocking sub-views in the Protections Panel
protections.blocking.fingerprinters.title = Blocage des détecteurs d’empreinte numérique
protections.blocking.cryptominers.title = Blocage des mineurs de cryptomonnaie
protections.blocking.cookies.trackers.title = Blocage des cookies de pistage intersites
protections.blocking.cookies.3rdParty.title = Blocage des cookies tiers
protections.blocking.cookies.all.title = Blocage de tous les cookies
protections.blocking.cookies.unvisited.title = Blocage des cookies de sites non visités
protections.blocking.trackingContent.title = Blocage du contenu utilisé pour le pistage
protections.blocking.socialMediaTrackers.title = Blocage des traqueurs de réseaux sociaux
protections.notBlocking.fingerprinters.title = Pas de blocage des détecteurs d’empreinte numérique
protections.notBlocking.cryptominers.title = Pas de blocage des mineurs de cryptomonnaie
protections.notBlocking.cookies.3rdParty.title = Pas de blocage des cookies tiers
protections.notBlocking.cookies.all.title = Pas de blocage des cookies
protections.notBlocking.crossSiteTrackingCookies.title = Pas de blocage des cookies de pistage intersites
protections.notBlocking.trackingContent.title = Pas de blocage du contenu utilisé pour le pistage
protections.notBlocking.socialMediaTrackers.title = Pas de blocage des traqueurs de réseaux sociaux
# Footer section in the Protections Panel
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description,
# protections.footer.blockedTrackerCounter.tooltip):
#   This text indicates the total number of trackers blocked on all sites. In
#   its tooltip, we show the date when we started counting this number.
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   Replacement for #1 is a locale-string converted positive integer.
protections.footer.blockedTrackerCounter.description = 1 blocage;#1 blocages
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.tooltip):
#   %S is the date on which we started counting (e.g., July 17, 2019).
protections.footer.blockedTrackerCounter.tooltip = Depuis le %S
# Milestones section in the Protections Panel
# LOCALIZATION NOTE (protections.milestone.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   #1 is replaced with brandShortName.
#   #2 is replaced with the (locale-formatted) number of trackers blocked
#   #3 is replaced by a locale-formatted date with short month and numeric year.
#   In English this looks like "Firefox blocked over 10,000 trackers since Oct 2019"
protections.milestone.description = #1 a bloqué #2 traqueur depuis #3;#1 a bloqué plus de #2 traqueurs depuis #3

# Application menu

# LOCALIZATION NOTE(zoomReduce-button.tooltip): %S is the keyboard shortcut.
zoomReduce-button.tooltip = Zoom arrière (%S)
# LOCALIZATION NOTE(zoomReset-button.tooltip): %S is the keyboard shortcut.
zoomReset-button.tooltip = Réinitialiser le niveau de zoom (%S)
# LOCALIZATION NOTE(zoomEnlarge-button.tooltip): %S is the keyboard shortcut.
zoomEnlarge-button.tooltip = Zoom avant (%S)
# LOCALIZATION NOTE (cut-button.tooltip): %S is the keyboard shortcut.
cut-button.tooltip = Couper (%S)
# LOCALIZATION NOTE (copy-button.tooltip): %S is the keyboard shortcut.
copy-button.tooltip = Copier (%S)
# LOCALIZATION NOTE (paste-button.tooltip): %S is the keyboard shortcut.
paste-button.tooltip = Coller (%S)

# Geolocation UI

geolocation.allow = Autoriser
geolocation.allow.accesskey = A
geolocation.block = Bloquer
geolocation.block.accesskey = B
# %S is replaced by the product name (e.g. Firefox)
geolocation.needsSystemSetting = Les paramètres système relatifs à la localisation vont s’ouvrir. Veuillez accorder à %S l’accès à la localisation.
geolocation.shareWithSite4 = Autoriser %S à accéder à votre localisation ?
geolocation.shareWithFile4 = Autoriser ce fichier local à accéder à votre localisation ?
# LOCALIZATION NOTE(geolocation.shareWithSiteUnsafeDelegation2):
# %1$S is the first party origin, %2$S is the third party origin.
geolocation.shareWithSiteUnsafeDelegation2 = Autoriser %1$S à donner à %2$S la permission d’accéder à votre localisation ?
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemSettingsMessage = Autorisez %S à accéder à votre localisation dans les paramètres système.
geolocation.systemSettingsTitle = En attente de l’autorisation d’accès à la localisation
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemWillRequestPermission = Le système vous demandera d’accorder cette autorisation à %S.
geolocation.remember = Se souvenir de cette décision
# Virtual Reality Device UI
xr.allow2 = Autoriser
xr.allow2.accesskey = A
xr.block = Bloquer
xr.block.accesskey = B
xr.shareWithSite4 = Autoriser %S à accéder aux appareils de réalité virtuelle ? Cela peut exposer des informations sensibles.
xr.shareWithFile4 = Autoriser ce fichier local à accéder aux appareils de réalité virtuelle ? Cela peut exposer des informations sensibles.
xr.remember = Se souvenir de cette décision
# Persistent storage UI
persistentStorage.allow = Autoriser
persistentStorage.allow.accesskey = A
persistentStorage.block.label = Bloquer
persistentStorage.block.accesskey = B
persistentStorage.allowWithSite2 = Autoriser %S à conserver des données dans le stockage persistant ?
# Web notifications UI
# LOCALIZATION NOTE (alwaysBlock, block)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
webNotifications.allow2 = Autoriser
webNotifications.allow2.accesskey = A
webNotifications.notNow = Plus tard
webNotifications.notNow.accesskey = P
webNotifications.never = Ne jamais autoriser
webNotifications.never.accesskey = N
webNotifications.alwaysBlock = Toujours bloquer
webNotifications.alwaysBlock.accesskey = b
webNotifications.block = Bloquer
webNotifications.block.accesskey = b
webNotifications.receiveFromSite3 = Autoriser %S à envoyer des notifications ?
# Phishing/Malware Notification Bar.
# LOCALIZATION NOTE (notADeceptiveSite, notAnAttack)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
safebrowsing.getMeOutOfHereButton.label = Sortir d’ici !
safebrowsing.getMeOutOfHereButton.accessKey = S
safebrowsing.deceptiveSite = Site trompeur !
safebrowsing.notADeceptiveSiteButton.label = Ce site n’est pas trompeur…
safebrowsing.notADeceptiveSiteButton.accessKey = C
safebrowsing.reportedAttackSite = Ce site a été signalé comme étant malveillant !
safebrowsing.notAnAttackButton.label = Ce site n’est pas malveillant…
safebrowsing.notAnAttackButton.accessKey = C
safebrowsing.reportedUnwantedSite = Ce site a été signalé comme comportant des logiciels indésirables !
safebrowsing.reportedHarmfulSite = Site signalé comme dangereux !
# LOCALIZATION NOTE (addKeywordTitleAutoFill): %S will be replaced by the page's title
# Used as the bookmark name when saving a keyword for a search field.
addKeywordTitleAutoFill = Recherche %S
# troubleshootModeRestart
# LOCALIZATION NOTE (troubleshootModeRestartPromptTitle): %S is the name of the product (e.g., Firefox)
troubleshootModeRestartPromptTitle = Redémarrer %S en mode de dépannage ?
troubleshootModeRestartPromptMessage = Vos extensions, thèmes et paramètres personnalisés seront temporairement désactivés.
troubleshootModeRestartButton = Redémarrer
# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Text
# Encoding" menu in the main Firefox button on Windows. Any other value will
# hide it. Regardless of the value of this setting, the "Text Encoding"
# menu will always be accessible via the "Browser Tools" menu.
# This is not a string to translate; it just controls whether the menu shows
# up in the Firefox button. If users frequently use the "Text Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding = false
# Process hang reporter
# LOCALIZATION NOTE (processHang.selected_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.selected_tab.label = Cette page ralentit %1$S. Pour accélérer votre navigateur, arrêtez cette page.
# LOCALIZATION NOTE (processHang.nonspecific_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.nonspecific_tab.label = Une page web ralentit %1$S. Pour accélérer votre navigateur, arrêtez cette page.
# LOCALIZATION NOTE (processHang.specific_tab.label): %1$S is the title of the tab.
# %2$S is the name of the product (e.g., Firefox)
processHang.specific_tab.label = « %1$S » ralentit %2$S. Pour accélérer votre navigateur, arrêtez cette page.
# LOCALIZATION NOTE (processHang.add-on.label2): %1$S is the name of the
# extension. %2$S is the name of the product (e.g., Firefox)
processHang.add-on.label2 = « %1$S » ralentit %2$S. Pour accélérer votre navigateur, arrêtez cette extension.
processHang.add-on.learn-more.text = En savoir plus
processHang.button_stop2.label = Arrêter
processHang.button_stop2.accessKey = A
processHang.button_debug.label = Déboguer le script
processHang.button_debug.accessKey = D
# LOCALIZATION NOTE (fullscreenButton.tooltip): %S is the keyboard shortcut for full screen
fullscreenButton.tooltip = Afficher la fenêtre en plein écran (%S)
# These are visible when opening the popup inside the bookmarks sidebar
sidebar.moveToLeft = Déplacer le panneau latéral à gauche
sidebar.moveToRight = Déplacer le panneau latéral à droite
# LOCALIZATION NOTE(emeNotifications.drmContentDisabled.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S will be the 'learn more' link
emeNotifications.drmContentDisabled.message2 = Vous devez activer les DRM pour lire certains éléments audio ou vidéo sur cette page.
emeNotifications.drmContentDisabled.button.label = Activer les DRM
emeNotifications.drmContentDisabled.button.accesskey = A
# LOCALIZATION NOTE(emeNotifications.drmContentCDMInstalling.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S is brandShortName
emeNotifications.drmContentCDMInstalling.message = %S installe des composants nécessaires à la lecture d’éléments audio ou vidéo sur cette page. Veuillez réessayer plus tard.
emeNotifications.unknownDRMSoftware = Inconnu
# LOCALIZATION NOTE (customizeMode.tabTitle): %S is brandShortName
customizeMode.tabTitle = Personnaliser %S
e10s.accessibilityNotice.acceptButton.label = Ok
e10s.accessibilityNotice.acceptButton.accesskey = O
# LOCALIZATION NOTE (e10s.accessibilityNotice.jawsMessage): %S is brandShortName
e10s.accessibilityNotice.jawsMessage = L’affichage du contenu de l’onglet est désactivé en raison d’une incompatibilité entre %S et votre logiciel d’accessibilité. Veuillez mettre à jour votre lecteur d’écran ou installer Waterfox Extended Support Release.
# LOCALIZATION NOTE (userContextPersonal.label,
#                    userContextWork.label,
#                    userContextShopping.label,
#                    userContextBanking.label,
#                    userContextNone.label):
# These strings specify the four predefined contexts included in support of the
# Contextual Identity / Containers project. Each context is meant to represent
# the context that the user is in when interacting with the site. Different
# contexts will store cookies and other information from those sites in
# different, isolated locations. You can enable the feature by typing
# about:config in the URL bar and changing privacy.userContext.enabled to true.
# Once enabled, you can open a new tab in a specific context by clicking
# File > New Container Tab > (1 of 4 contexts). Once opened, you will see these
# strings on the right-hand side of the URL bar.
userContextPersonal.label = Personnel
userContextWork.label = Professionnel
userContextBanking.label = Bancaire
userContextShopping.label = Achats en ligne
userContextNone.label = Sans conteneur
userContextPersonal.accesskey = P
userContextWork.accesskey = r
userContextBanking.accesskey = B
userContextShopping.accesskey = A
userContextNone.accesskey = S
userContext.aboutPage.label = Gestion des conteneurs
userContext.aboutPage.accesskey = o
# LOCALIZATION NOTE (sendTabsToDevice.label):
# Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 is the number of tabs sent to the device.
sendTabsToDevice.label = Envoyer l’onglet à un appareil;Envoyer #1 onglets à un appareil
sendTabsToDevice.accesskey = v
decoder.noCodecs.button = Me montrer comment
decoder.noCodecs.accesskey = M
decoder.noCodecsLinux.message = Pour lire la vidéo, vous devez peut-être installer les codecs vidéo nécessaires.
decoder.noHWAcceleration.message = Afin d’améliorer la qualité de la vidéo, vous devez peut-être installer le Media Feature Pack de Microsoft.
decoder.noPulseAudio.message = Pour activer l’audio, vous devez peut-être installer le logiciel PulseAudio demandé.
decoder.unsupportedLibavcodec.message = libavcodec pourrait être vulnérable ou n’est pas pris en charge, et devrait être mis à jour pour lire des vidéos.
decoder.decodeError.message = Une erreur s’est produite lors du décodage d’une ressource multimédia.
decoder.decodeError.button = Signaler un problème sur ce site
decoder.decodeError.accesskey = S
decoder.decodeWarning.message = Une erreur corrigible s’est produite lors du décodage d’une ressource multimédia.
# LOCALIZATION NOTE (captivePortal.infoMessage3):
# Shown in a notification bar when we detect a captive portal is blocking network access
# and requires the user to log in before browsing.
captivePortal.infoMessage3 = Ce réseau nécessite que vous vous connectiez à un compte pour utiliser Internet.
# LOCALIZATION NOTE (captivePortal.showLoginPage2):
# The label for a button shown in the info bar in all tabs except the login page tab.
# The button shows the portal login page tab when clicked.
captivePortal.showLoginPage2 = Afficher la page de connexion du réseau
# LOCALIZATION NOTE (permissions.header):
# %S is the hostname of the site that is being displayed.
permissions.header = Permissions pour %S
permissions.remove.tooltip = Effacer cette permission et la demander à nouveau
permissions.fullscreen.promptCanceled = Demandes d’autorisation en attente annulées : les demandes d’autorisation ne doivent pas être émises avant d’entrer en mode DOM plein écran.
permissions.fullscreen.fullScreenCanceled = Sortie du mode DOM plein écran : les demandes d’autorisation ne doivent pas être émises en mode DOM plein écran.
# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Firefox build: 32-bit or 64-bit. These strings are used in parentheses
# between the Firefox version and the "What's new" link in the About dialog,
# e.g.: "48.0.2 (32-bit) <What's new>" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64 bits
aboutDialog.architecture.thirtyTwoBit = 32 bits
midi.allow.label = Autoriser
midi.allow.accesskey = A
midi.block.label = Bloquer
midi.block.accesskey = B
midi.remember = Se souvenir de cette décision
midi.shareWithFile = Autoriser ce fichier local à accéder à vos appareils MIDI ?
# LOCALIZATION NOTE (midi.shareWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareWithSite = Autoriser %S à accéder à vos appareils MIDI ?
midi.shareSysexWithFile = Autoriser ce fichier local à accéder à vos appareils MIDI et à envoyer/recevoir des messages SysEx ?
# LOCALIZATION NOTE (midi.shareSysexWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareSysexWithSite = Autoriser %S à accéder à vos appareils MIDI et à envoyer/recevoir des messages SysEx ?
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the main menu.
panel.back = Retour
storageAccess1.Allow.label = Autoriser
storageAccess1.Allow.accesskey = A
storageAccess1.DontAllow.label = Bloquer
storageAccess1.DontAllow.accesskey = B
# LOCALIZATION NOTE (storageAccess4.message, storageAccess1.hintText):
# %1$S is the name of the site URL (www.site1.example) trying to track the user's activity.
# %2$S is the name of the site URL (www.site2.example) that the user is visiting.  This is the same domain name displayed in the address bar.
storageAccess4.message = Autoriser %1$S à utiliser ses cookies sur %2$S ?
storageAccess1.hintText = Vous voudrez peut-être bloquer l’accès si vous ne savez pas exactement pourquoi %1$S a besoin de ces données.
# LOCALIZATION NOTE (gnomeSearchProviderSearchWeb):
# Used for search by Gnome Shell activity screen, %S is a searched string.
gnomeSearchProviderSearchWeb = Rechercher « %S » sur le Web
